## GtkPlotCanvasPixmap

GtkPlotCanvasPixmap

## Synopsis

    #include <gtkextra.h>

    GtkPlotCanvasChild * gtk_plot_canvas_pixmap_new         (GdkPixmap *pixmap,
                                                             GdkBitmap *mask);

## Description

## Details

### gtk_plot_canvas_pixmap_new ()

    GtkPlotCanvasChild * gtk_plot_canvas_pixmap_new         (GdkPixmap *pixmap,
                                                             GdkBitmap *mask);

`pixmap` : |
`mask` : |
Returns : |